SELECT DISTINCT
  M.DEFINE_NAME AS DEFINE_NAME_VALUE,
  M.DEFINE_NAME AS DEFINE_NAME_LABEL
FROM
  MS_GENERIC_CSV M
  INNER JOIN MS_GENERIC_CSV_DTL D ON
    M.DEFINE_NO = D.DEFINE_NO
    AND 0 < D.VERSION
WHERE
  M.VERSION > 0
GROUP BY
  M.DEFINE_NAME
ORDER BY
  M.DEFINE_NAME
